.box
{
    BORDER-RIGHT: silver 2px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: silver 2px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN: auto;
    BORDER-LEFT: silver 2px solid;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: silver 2px solid
}
.boxspacer
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN: auto;
    PADDING-TOP: 10px
}
.boxthin
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN: auto;
    BORDER-LEFT: silver 1px solid;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: silver 1px solid
}
.boxcurrent
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 10px;
    MARGIN: auto;
    BORDER-LEFT: silver 1px solid;
    CURSOR: default;
    COLOR: #444444;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: sans-serif, Arial;
    BACKGROUND-COLOR: #ff9900;
    TEXT-DECORATION: none
}
.boxhover
{
    BORDER-RIGHT: gray 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 10px;
    MARGIN: auto;
    BORDER-LEFT: silver 1px solid;
    CURSOR: hand;
    COLOR: #666666;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: sans-serif, Arial;
    BACKGROUND-COLOR: #ffddbb;
    TEXT-DECORATION: none
}
.byLine
{
    FONT-SIZE: x-small;
    MARGIN-LEFT: 30px;
    COLOR: #666666;
    FONT-FAMILY: sans-serif, Arial
}
.first
{
    COLOR: #ff9900;
    FONT-FAMILY: sans-serif, Arial;
    TEXT-DECORATION: none
}
.hitCounter
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: sans-serif, Arial
}
.link
{
    FONT-WEIGHT: bold;
    COLOR: #666666;
    FONT-FAMILY: sans-serif, Arial;
    TEXT-DECORATION: none
}
.mail_link
{
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
.pullquote
{
    PADDING-RIGHT: 25px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 125%;
    BACKGROUND: url(images/closequote.gif) #eeeeee no-repeat right bottom;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN: 10px;
    WIDTH: 20%;
    LINE-HEIGHT: 140%;
    PADDING-TOP: 0px;
    TOP: -100pt
}
.Zpullquote
{
    PADDING-RIGHT: 25px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 125%;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FLOAT: right;
    PADDING-BOTTOM: 5px;
    MARGIN: 10px;
    WIDTH: 20%;
    LINE-HEIGHT: 140%;
    PADDING-TOP: 0px
}
.pullquote:first-letter
{
    PADDING-RIGHT: 2px! important;
    PADDING-LEFT: 35px! important;
    BACKGROUND: url(images/openquote.gif) no-repeat left top;
    PADDING-BOTTOM: 10px! important;
    PADDING-TOP: 5px! important
}
.Zpullquote:first-letter
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.words
{
    COLOR: #666666;
    FONT-FAMILY: sans-serif, Arial;
    TEXT-DECORATION: none
}
.wordsIndent
{
    FONT-SIZE: x-small;
    MARGIN-LEFT: 30px;
    COLOR: #666666;
    FONT-FAMILY: sans-serif, Arial;
    TEXT-DECORATION: none
}
